# Uncomment the next line to define a global platform for your project
 platform :ios, '11.0'

target 'Agentur LOOP New Media' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Agentur LOOP New Media
pod 'AnimatedCollectionViewLayout'

end
